html,body{
	position:relative;
	padding:0;
	outline:0;
	margin:0;
}
body{
	background-image:url('/bg.webp');
	background-position:cover;
	background-position:center;
	background-repeat:no-repeat;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	min-height:100vh;
	font-family: Arial, Sans-serif;
}
main{
	position:absolute;
	top:0;left:0;
	width:100%;
	height:100vh;
	padding:60px;
	box-sizing:border-box;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}
@keyframes main-content{
	0%{opacity:0;}
	100%{opacity:1}
}
.main-container{
	width:min(100%,1100px);
	height:100%;
	padding:60px;
	display:flex;
	box-sizing:border-box;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:10px;
	background:rgba(255,255,255,0.8);
	border-radius:10px;
	opacity:0;
	animation: 2s main-content cubic-bezier(0.3,0,0.3,1) 0.3s forwards;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}
h1, h2{
	opacity:0;
	animation: 2s main-content cubic-bezier(0.3,0,0.3,1) 1s forwards;
	font-family:Helvetica, Arial, sans-serif;
	color:rgba(45,45,45);
	text-align:center;
	margin:0;
	text-align:center;
}
h1{
	font-size:45px;
}
h2{
	font-size:13px; 
	margin-top:-40px;
}
p{
	text-align:center;
}
/* === Media queries === */
@media all and (min-width:1600px){ /*- WHITE -*/
}
@media all and (max-width:1600px){ /*- BLUE  -*/
}
@media all and (max-width:1300px){ /*- YELLOW-*/
}
@media all and (max-width:1100px){ /*- RED   -*/

}
@media all and (max-width:900px) { /*- GREEN	| md  -*/
}
@media all and (max-width:750px) { /*- ORANGE	| sm  -*/
}
@media all and (max-width:600px) { /*- VIOLET	| xs  -*/


}
@media all and (max-width:480px) { /*- DARKRED | xxs -*/
	
	.main-container{
		padding: 20px;
	}

	h1{
		font-size:25px;
		text-align:center;
	}
	p{
		text-align:center;
	}
	.formFL-new.general-form-new > div{
		flex-direction:column;
		width:100%;
	}
	#fmain,
	.formFL-new.general-form-new,
	.formFL-new div input{
		width:100%;
		max-width:100%;
	}

}
